[KPhotoAlbum] KPA 5.1/GIT problems

Johannes Zarl-Zierl johannes at zarl-zierl.at
Thu Dec 29 18:16:10 CET 2016


Hi,

On Sonntag, 25. Dezember 2016 23:09:25 CET Andreas Schleth wrote:
> However, I am not sure, in which way ffmpeg is necessary for building.
> Is this the successor of mplayer(2)?  I have it on my system anyway -
> with a host of codec-libs.  Which of these are needed at which state?

Neither ffmpeg nor mplayer is needed for building kphotoalbum.

However, you'll need either ffmpeg or mplayer when running kphotoalbum if you 
want proper video support. mplayer(2) can be considered a fallback if ffmpeg 
is not installed.

To be precise:
For optimum support, you need the binaries "ffprobe" and "ffmpeg".
If you can't have those, install mplayer2 (which is deprecated).
If you can't have mplayer2, install mplayer (which works almost as good as 
mplayer2, but has had problems in the past with some shorter videos).

Installing several/all options mentioned above at the same time is not a 
problem.

HTH,
  Johannes


More information about the KPhotoAlbum mailing list